Module:Message box/fmbox.css

WikiBot留言 | 贡献2026年6月20日 (六) 22:58的版本 (TemplateStyles: Module:Message box/fmbox.css 样式)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{fmbox}} 界面消息框样式 */
.fmbox {
	border: 1px solid #a2a9b1;
	border-top: 1px solid #c8ccd1;
	background-color: #f8f9fa;
	color: #202122;
	margin: 0.5em 0;
	padding: 3px;
	width: 100%;
	box-sizing: border-box;
}

.fmbox-warning {
	border: 1px solid #b32424;
	border-left: 10px solid #b32424;
	background-color: #fee7e6;
}

.fmbox-editnotice {
	background-color: #eaf3ff;
	border: 1px solid #a2a9b1;
	border-left: 10px solid #36c;
}

.fmbox-system {
	background-color: #f8f9fa;
	border: 1px solid #a2a9b1;
	border-left: 10px solid #36c;
}

.fmbox .mbox-image {
	border: none;
	padding: 2px 0 2px 0.9em;
	text-align: center;
	width: 52px;
}

.fmbox .mbox-text {
	border: none;
	padding: 0.25em 0.9em;
	width: 100%;
}